<mat-toolbar *ngIf="data.mobileType === 'android'" color="accent" class="android-prompt">
    <button mat-button (click)="installPwa()">
      Ajouter Là Pas Là ! à l'écran d'accueil
    </button>
    <button mat-icon-button (click)="close()">
      <mat-icon>close</mat-icon>
    </button>
  </mat-toolbar>
  
  <div *ngIf="data.mobileType === 'ios'" class="ios-prompt">
    <button class="close-ios-inv" mat-button color="accent" (click)="close()"><mat-icon>close</mat-icon></button>
    <div>Pour installer Là Pas Là ! sur votre mobile, sélectionner le bouton Menu puis 'Ajouter à la page d'accueil'</div>
    <div><img src="./assets/ios-menu-btn.png"> <mat-icon>navigate_next</mat-icon> <img src="./assets/ios-add-btn.png"></div>
  </div>